/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package inventario.facade.remote;

import inventario.entity.Person;
import java.util.List;
import javax.ejb.Remote;

/**
 *
 * @author Daniel
 */
@Remote
public interface PersonFacadeRemote {

    void create(Person person);

    void edit(Person person);

    void remove(Person person);

    Person find(Object id);

    List<Person> findAll();

    List<Person> findByLogin(String login, String pass);
}
